--ABS-103549 / ABS-103797
--------- FORMPRINTCONFIGURATION ----------
DELETE FROM FORMPRINTCONFIGURATION FP
WHERE FP.PREDEFINEDREPORT_ID IN (SELECT PR.PREDEFINEDREPORT_ID FROM PREDEFINEDREPORT PR
                                                            WHERE PR.DIALOG_ID=(SELECT D.DIALOG_ID FROM DIALOGS D 
                                                                                                   WHERE D.CODE='DeliveryNote')
                                                            AND PR.RPTFILENAME LIKE '%Doos Label');
COMMIT;

------ PREDEFINEDREPORT ---------               
DELETE FROM PREDEFINEDREPORT PR
WHERE PR.DIALOG_ID=(SELECT D.DIALOG_ID FROM DIALOGS D WHERE D.CODE='DeliveryNote')
AND PR.RPTFILENAME LIKE '%Doos Label';
COMMIT;